*{
    padding: 0;
    margin: 0;
}
 
body{
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-size: 18px;
    color: #6c757d;
}
.c1{
    color: #145886;
}
html {
    scroll-behavior: smooth;
}
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-thumb {
    background: #145886;
    border-radius: 4px;
}
::marker {
color: #145886;
}
h1,
h2,
h3,
h4,
h5,
h6{
    font-family: "Libre Baskerville", serif;
    font-weight: 900 !important;
    font-style: normal;
    color: #145886 !important;
}
strong, b{
    color: #145886;
}
a{
    text-decoration: none;
    color: inherit;
}
p {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 0 !important;
}
.sub-h{
    color: #145886;
    text-transform: uppercase;
    font-weight: 600;
}
/* BTNs */
.ca-btn{
    border: 1px solid #145886;
    border-radius: 30px;
    padding: 10px 35px;
    color: #145886;
    display: inline-block;
    font-weight: 600;
    font-size: 18px;
    transition: 1s !important;
}
.ca-btn:hover{
    background-color: #F37920;
    color: #fff;
    border: 1px solid #F37920;

}
.ca-btn1{
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 30px;
    padding: 10px 35px;
    color: #145886;
    display: inline-block;
    font-weight: 600;
    font-size: 18px;
    transition: 1s !important;
}
.ca-btn1:hover{
    background-color: #F37920;
    color: #fff;
    border: 1px solid #fff;

}
.ca-btn2{
    border: 1px solid #fff;
    border-radius: 30px;
    padding: 10px 35px;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    font-size: 18px;
    transition: 1s !important;
}
.ca-btn2:hover{
    background-color: #fff;
    color: #145886;
    /* border: 1px solid #e43022; */

}
/* Card */

.s-card{
    height: 100%;
    border: 1px solid #145886;
    border-radius: 10px;
    padding: 40px 20px;
    transition: 0.3s;
}
.s-card:hover{
    box-shadow: 0px 11px 7px 0px #0000005e;
    transform: translateY(-10px);
}


/* Header */
.navbar-brand img{
    width: 280px;
}
.navbar-brand .h3{
    /* font-family: "Merriweather", serif; */
    font-weight: 900 !important;
    color: #145886;
}
.navbar .nav-item{
    padding-right: 50px;
}
.navbar-nav a{
    font-weight: 900;
    color: #145886;
    font-family: "Libre Baskerville", serif;
    font-size: 0.95rem;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #145886 !important;
    background-color: transparent !important;
}
.navbar .dropdown-menu {
    padding: 0;
    box-shadow: 0px 4px 7px 0px #00000080;
    top: 126px;
    z-index: 9999;
    border-radius: 0;
}


.navbar .dropdown-menu .dropdown-item{
    padding: 15px 25px;
    border-bottom: 1px solid #145886;
    transition: 0.6s;
}
.navbar .dropdown-menu .dropdown-item:hover{
    color: #F37920 !important;
}
.navbar .dropdown-menu .dropdown-item.border-none{
    border-bottom: none;
}
.navbar .dropdown-menu::before{
    content: '';
    position: absolute;
    background-color: transparent;
    top: -50px;
    width: 150px;
    height: 50px;
}

/* About-us */
.section-about{
    position: relative;
}
.about-bg{
    position: absolute;
    background-color: #145886;
    height: 100%;
    right: 0;
    z-index: -1;
    
}

/* Footer */
footer{
    background-color: #145886;
    background-image: url(images/footer-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    h3, h5{
        color: #fff !important;
    }
    strong{
        color: #fff;
    }
}
.footer-logo{
    width: 120px;
}
footer .icons {
color: #fff;
font-size: 24px;
}

.owl-carousel .owl-item img {
    display: inline;
    width: inherit;
}

.inner-hero{
    background-color: #145886;
    color: #fff;
    padding: 120px 0;
}
.sidebar{
    list-style: none;
    /* border-top: 1px solid #145886; */
    /* border-left: 1px solid #145886; */
    /* border-right: 1px solid #145886; */
    padding-left: 0;
    padding: 30px;
    background: #f7f7f7;
    border-radius: 20px;
    /* box-shadow: 0px 0px 13px 3px #00000057; */
    /* height: 100%; */
}
.sidebar li img{
width: 50px;
margin-right: 20px;
}
.sidebar .active img{
    filter: brightness(11.5);
}
.sidebar .active a{
    color: #fff;
}
.sidebar .active{
    background-color: #145886;
    border-radius: 20px;
}
.sidebar li a{
    color: #145886;
    font-size: 18px;
    font-weight: 600;
    display: flex;
    align-items: center;
    padding: 10px 30px;
    border: 1px solid;
    border-radius: 20px;
    margin-bottom: 20px;
}
.c-form{
    background-color: #f7f7f7;
    padding: 30px;
    border-radius: 20px;
}
.form-control{
    border: 1px solid #145886;
    border-radius: 0px;
    padding: 10px 20px;
     font-weight: 600;
    color: #145886;
}
@media only screen and (max-width: 768px){

    .ca-btn1, .ca-btn2{
        padding: 10px 30px;
    }
    .navbar-brand img {
        width: 210px;
    }
    .navbar-brand .h3{
        font-size: 20px;
    }
    .section-services img, .section-indu img{
        width: 60px;
    }
    .navbar-nav .dropdown-menu {
        position: static;
        left: 0;
        right: 0;
    }
    .navbar .dropdown-menu .dropdown-item {
        font-size: 15px;
        font-weight: 600;
        white-space: normal;
    }   
    .offcanvas-body{
        padding: 0;
    }
    .navbar .nav-item {
        padding: 10px 20px;
        border-bottom: 1px solid #145886;
    }
    .navbar .ca-btn{
        display: block;
        text-align: center;
        margin: 30px 10px 0 10px;
    }
    .navbar-toggler:focus {
        box-shadow: none !important;
    }
    .navbar-toggler{
        border: none;
    }
    .sidebar{
        display: none;
    }
}





.home_hero{
    background-image: url(images/herobanner.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    min-height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: 0.3s;
    padding-bottom: 180px !important;
    
}
.home_hero::before {
    content: '';
    background-color: transparent;
    background-image: linear-gradient(270deg, #00000000 18%, #145886c7 100%);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.home_hero h1{
    font-size: 3.5rem;
}
.home_hero p{
    font-size: 22px;
}

.partial_fold{
    margin-top: -130px;
}
.partial_fold .s-card {
    padding: 2em;
    box-shadow: 0px 5px 20px 2px rgba(0, 0, 0, 0.1);
    border-color: #E6E6E6;
    background: #fff;
    border-radius: 5px 5px 5px 5px;
    position: relative;
}
.partial_fold h4{
    font-size: 1.1rem;
}

.partial_fold p{
    font-size: 0.9rem;
}

.partial_fold .s-card:after{
    content: "\F144";
    font-family: 'bootstrap-icons';
    position: absolute;
    right: 20px;
}

.industry-card {
    padding: 2em;
    box-shadow: 0px 5px 20px 2px rgba(0, 0, 0, 0.1);
    border-color: #E6E6E6;
    background: #fff;
    border-radius: 5px 5px 5px 5px;
}


@media screen and (min-width: 1200px){
    .mega_menu ul.dropdown-menu.show {
        display: flex;
        left: 1.5rem;
        right: 1.5rem;
        flex-wrap: wrap;
    }
    .mega_menu ul.dropdown-menu.show li {
        flex: 1 1 25%;
    }
    .mega_menu ul.dropdown-menu:before{
        width: 100%;
    }
}


@media screen and (max-width: 767px){
    .home_hero h1{
        font-size: 1.5rem;
    }
    .home_hero p{
        font-size: 1rem;
    }
    .home_hero:before{
        background-color: #145886c7;
    }
}